#ranking-list-area--global {
    font-family: yugo, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino kaku Gothic ProN", Meiryo, Verdana, sans-serif;
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.logo {
  position: absolute;
  top: 0;
  left: -13.2%;
  width: 47%;
  background: url(../img/logo_0409.png) 50% 0 no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
}
.logo::before{
  content: "";
  display: block;
  padding-top: 25.753%;
}
@media (max-width: 1270px){

  .logo-center {
      position: relative;
      width: 116%;
      margin: 0 0 0 -10%;
      padding-top: 44.8%;
      display: block;
      background: url(../img/kv0409.jpg) 50% 0 no-repeat;
      -webkit-background-size: cover;
      background-size: cover;
  }

  .logo {
    left: -3.3%;
    width: 40.6%;
  }

}

@media (max-width: 1100px){

  .logo-center {
      position: relative;
      width: 116%;
      margin: 0 0 0 -16%;
      padding-top: 49.8%;
      display: block;
      background: url(../img/kv0409.jpg) 50% 0 no-repeat;
      -webkit-background-size: cover;
      background-size: cover;
  }

  .logo {
    left: 3%;
    width: 37%;
  }

}


.top_ranking_tit {
  position: absolute;
  left: 0;
  top: -76px;
    width: 70%;
     -webkit-transition: opacity 0.4s ease-out;
            transition: opacity 0.4s ease-out;
}

.is-ranking-loaded .top_ranking_tit {
}

.kv-top_world_ranking {
    position: absolute;
    z-index: 10;
    top: 55%;
    right: 3%;
    transform: translateY(-50%);
}
@media (max-width: 1270px){
  .kv-top_world_ranking {
    right: 3%;
    transform: translateY(-50%) scale(0.9);
  }
}

@media (max-width: 1250px){

  .top_ranking_tit {
    width: 70%;
  }

}



/* .kv-top_world_ranking */

.top_ranking_tit img {
  width: 100%;
  height: auto;
}

.kv-top_world_ranking #ranking-list-area--global li {
  display: none;
  opacity: 0;
  margin-top: 8px;
  list-style-type: none;
   -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
}

.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li  {
  display: block;
}

.kv-top_world_ranking #ranking-list-area--global li:first-child {
  margin-top:0;
}

.kv-top_world_ranking #ranking-list-area--global li:nth-child(2) {
  margin-left: 30px;
}

.kv-top_world_ranking #ranking-list-area--global li:nth-child(3) {
  margin-left: 45px;
}

.kv-top_world_ranking #ranking-list-area--global li:nth-child(4) {
  margin-left: 60px;
}

.kv-top_world_ranking #ranking-list-area--global li:nth-child(5) {
  margin-left: 75px;
}

.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li:first-child {
  -webkit-animation: rankingsildein 0.20s ease-out 0.1s forwards;
          animation: rankingsildein 0.20s ease-out 0.1s forwards;
}
.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li:nth-child(2) {
  -webkit-animation: rankingsildein 0.20s ease-out 0.18s forwards;
          animation: rankingsildein 0.20s ease-out 0.18s forwards;
}
.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li:nth-child(3) {
  -webkit-animation: rankingsildein 0.19s ease-out 0.30s forwards;
          animation: rankingsildein 0.19s ease-out 0.30s forwards;
}
.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li:nth-child(4) {
  -webkit-animation: rankingsildein 0.18s ease-out 0.42s forwards;
          animation: rankingsildein 0.18s ease-out 0.42s forwards;
}
.is-ranking-loaded .kv-top_world_ranking #ranking-list-area--global li:nth-child(5) {
  -webkit-animation: rankingsildein 0.17s ease-out 0.58s forwards;
          animation: rankingsildein 0.17s ease-out 0.58s forwards;
}


.btn_top_dashboad {
  opacity: 0;
  margin-top: 7px;
  margin-left: 75px;
  display: none;
  -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
}

.is-ranking-loaded .btn_top_dashboad {
  display: block;
  -webkit-animation: rankingsildein 0.15s ease-out .76s forwards;
  animation: rankingsildein 0.15s ease-out .76s forwards;
}

.btn_top_dashboad img {
  width: 100%;
  height: auto;
  max-width: 327px;
}

/* ==========================================================================
 RANKING LIST-AREA--GLOBAL
 ======================================================================= */


#ranking-list-area--global ul {
  margin: 0;
  padding: 0;
}

/* ==========================================================================
 RANKING LIST
 ======================================================================= */

 .ranking-list-item.list-large {
    min-width: 328px;
    padding: 33px 0 33px 0px;
  }

  .ranking-list-item:first-child {
    margin-top: 0;
  }


  #ranking-list-area--global .ranking-list-item {
    background: url(../dashboard/assets/img/ranking/top_ranking_bg.png) 0 0 no-repeat;
    background-size: contain;
  }


  /* ==========================================================================
 RANKING FIGHTER
 ======================================================================= */

 .ranking-fighter {
    position: absolute;
    left: 25px;
    top: 0;
    width: 328px;
    height: 66px;
    overflow: hidden;
  }

  .list-large .ranking-fighter {
    left: 0;
  }

  .list-large .ranking-fighter span {
    position: absolute;
    left: 0;
    top: 0;
    width: 328px;
    height: 66px;
  }

  /*.ranking-fighter span {
    background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter01_0.png) !important;
    background-repeat: no-repeat;
  }*/

/* ==========================================================================
 RANKING RANKING-ARM
 ======================================================================= */
  .list-large .ranking-arm {
    display: none;
  }

  /* ==========================================================================
 RANKING NUM
 ======================================================================= */
 .list-large .ranking-num {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 10;
    left: -5px;
    top: 50%;
    margin-top: -45px;
  }

  .list-large .ranking-num span {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0px;
    line-height: 0px;
    display: block;
  }

  .list-large .ranking-num span {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
  }

  .ico-num1 .ranking-num span {
    background-image: url(../dashboard/assets/img/ranking/ico_ranking_num_01_pc.png);
  }

  .ico-num2 .ranking-num span {
    background-image: url(../dashboard/assets/img/ranking/ico_ranking_num_02_pc.png);
  }

  .ico-num3 .ranking-num span {
    background-image: url(../dashboard/assets/img/ranking/ico_ranking_num_03_pc.png);
  }

  .ico-num4 .ranking-num span {
    background-image: url(../dashboard/assets/img/ranking/ico_ranking_num_04_pc.png);
  }

  .ico-num5 .ranking-num span {
    background-image: url(../dashboard/assets/img/ranking/ico_ranking_num_05_pc.png);
  }

/* ==========================================================================
 RANKING INFO
 ======================================================================= */

  .ranking-info {
    position: absolute;
    top: 0;
    left: 124px;
    bottom: 0;
    display: table;
    width: 100%;
    margin: auto;
  }

  .ranking-name {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    line-height: 1.75;
  }

  .ranking-name span {
    display: inline-block;
    font-size: 18px;
    padding: 0 10px 0 0;
  }

  .list-large .ranking-name span {
    font-size: 18px;
  }

  .list-large .ranking-name span.ranking-country {
    font-size: 12px;
  }

/* ==========================================================================
 RANKING BADGE
 ======================================================================= */

 .ranking-badge {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 182px;
    z-index: 3;
  }

  .list-large .ranking-badge {
    bottom: -2px;
    left: 80px;
  }

  .ranking-badge span {
    display: block;
    position: relative;
    width: 32px;
    height: 32px;
    background: #000;
    border-radius: 16px;
  }

  .list-large .ranking-badge span {
    width: 32px;
    height: 32px;
    border-radius: 16px;
  }

  .ranking-badge img {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
    vertical-align: bottom;
  }

  .list-large .ranking-badge img {
    width: 30px;
    height: 30px;
  }

/* ==========================================================================
 RANKING RANK
 ======================================================================= */

   .list-large .ranking-rank {
    display: none;
  }


  /* ==========================================================================
   FIGHTER ICO
   ======================================================================= */
  .ranking-fighter span{
    -webkit-background-size: 326px 66px;
            background-size: 326px 66px;
      background-repeat: no-repeat;
  }
  .ico-fighter1.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter01_0.png);}
  .ico-fighter1.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter01_1.png);}
  .ico-fighter1.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter01_2.png);}
  .ico-fighter1.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter01_3.png);}

  .ico-fighter2.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter02_0.png);}
  .ico-fighter2.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter02_1.png);}
  .ico-fighter2.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter02_2.png);}
  .ico-fighter2.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter02_3.png);}

  .ico-fighter3.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter03_0.png);}
  .ico-fighter3.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter03_1.png);}
  .ico-fighter3.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter03_2.png);}
  .ico-fighter3.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter03_3.png);}

  .ico-fighter4.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter04_0.png);}
  .ico-fighter4.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter04_1.png);}
  .ico-fighter4.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter04_2.png);}
  .ico-fighter4.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter04_3.png);}

  .ico-fighter5.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter05_0.png);}
  .ico-fighter5.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter05_1.png);}
  .ico-fighter5.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter05_2.png);}
  .ico-fighter5.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter05_3.png);}

  .ico-fighter6.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter06_0.png);}
  .ico-fighter6.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter06_1.png);}
  .ico-fighter6.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter06_2.png);}
  .ico-fighter6.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter06_3.png);}

  .ico-fighter7.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter07_0.png);}
  .ico-fighter7.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter07_1.png);}
  .ico-fighter7.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter07_2.png);}
  .ico-fighter7.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter07_3.png);}

  .ico-fighter8.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter08_0.png);}
  .ico-fighter8.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter08_1.png);}
  .ico-fighter8.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter08_2.png);}
  .ico-fighter8.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter08_3.png);}

  .ico-fighter9.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter09_0.png);}
  .ico-fighter9.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter09_1.png);}
  .ico-fighter9.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter09_2.png);}
  .ico-fighter9.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter09_3.png);}

  .ico-fighter10.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter10_0.png);}
  .ico-fighter10.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter10_1.png);}
  .ico-fighter10.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter10_2.png);}
  .ico-fighter10.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter10_3.png);}


  .ico-fighter11.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter11_0.png);}
  .ico-fighter11.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter11_1.png);}
  .ico-fighter11.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter11_2.png);}
  .ico-fighter11.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter11_3.png);}

  .ico-fighter12.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter12_0.png);}
  .ico-fighter12.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter12_1.png);}
  .ico-fighter12.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter12_2.png);}
  .ico-fighter12.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter12_3.png);}

  .ico-fighter13.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter13_0.png);}
  .ico-fighter13.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter13_1.png);}
  .ico-fighter13.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter13_2.png);}
  .ico-fighter13.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter13_3.png);}

  .ico-fighter14.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter14_0.png);}
  .ico-fighter14.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter14_1.png);}
  .ico-fighter14.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter14_2.png);}
  .ico-fighter14.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter14_3.png);}
  
  .ico-fighter15.color_0 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter15_0.png);}
  .ico-fighter15.color_1 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter15_1.png);}
  .ico-fighter15.color_2 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter15_2.png);}
  .ico-fighter15.color_3 .ranking-fighter span{background-image: url(../dashboard/assets/img/ranking/ico_w_top_fighter15_3.png);}


#ranking-list-area--global{
    height: 362px;
  }
@media (min-width: 1600px){
 #ranking-list-area--global{
    height: 378px;
  }
  .kv-top_world_ranking #ranking-list-area--global li{
    margin-top: 12px;
  }
  .btn_top_dashboad{
    margin-top: 11px;
  }
  .kv-top_world_ranking {
    right: 4.5%;
      transform: translateY(-50%) scale(1.1);
  }
}
@media (min-width: 1800px){
  #ranking-list-area--global{
    height: 402px;
  }
  .kv-top_world_ranking #ranking-list-area--global li{
    margin-top: 18px;
  }
  .btn_top_dashboad{
    margin-top: 17px;
  }
  .kv-top_world_ranking {
    right: 5.5%;
      transform: translateY(-50%) scale(1.2);
  }
}


@-webkit-keyframes rankingsildein {
  0% {
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
      opacity: 0;
  }
  90% {
    -webkit-transform: translate3d(-2.5%, 0, 0);
            transform: translate3d(-2.5%, 0, 0);
      opacity: 1;
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes rankingsildein {
  0% {
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
    opacity: 0;
  }
  90% {
    -webkit-transform: translate3d(-2.5%, 0, 0);
            transform: translate3d(-2.5%, 0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}